Slony-I 2.2.10 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.120. storenode(p_no_comment integer, p_no_id text)

Function Properties

Language: PLPGSQL

Return Type: bigint

no_id - Node ID # no_comment - Human-oriented comment Generate the STORE_NODE event for node no_id

    begin
    	perform storeNode_int (p_no_id, p_no_comment);
    	return  createEvent('_schemadoc', 'STORE_NODE',
    									p_no_id::text, p_no_comment::text);
    end;

Prev | Home | Next
storelisten_int(p_li_receiver integer, p_li_provider integer, p_li_origin integer) | Up | storenode_int(p_no_comment integer, p_no_id text)